Subject: Vermicomposting

From: [email-masked] (Jena B)
Date: 3 Nov 1994 19:34:25 GMT

Hello all,
I was the lucky MG chosen to become the 'worm expert' in the Atlanta area.
I have already printed two post from a week or two ago, and have even
started a little 'worm box'.  Now, I would really appreciate any help,
comments, funny stories, success stories, etc. that any of you would be
willing to share with me.  I will have to compile all information into
a pamplet for the extension service, and will give credit where credit
is due.  I am also scheduled to speak at our Gwinnett County Master
Gardners meeting in March '95.  And some schools have expressed an interest
in having me come and speak about vermicomposting, and perhaps getting
the children started on their own project.  (won't their parents love
that!)

Thanks in advance!  Post it here, or e-mail me and I will keep everyone
up to date on the progress.

--
Jena Buttimer
[email-masked]